/*
	Theme Name:		HDVZ
	Description:  	Twenty Fifteen Child Theme
	Author:       	Et voilą le travail
	Author URI:   	http://www.etvoilaletravail.com
	Template: 		twentyfifteen
	*/

.sidebar { background: #000000; color: #ffffff; }
	body.blog .sidebar ,
	body.archive.category .sidebar ,
	body.single-post .sidebar  { background: #a0180d; }
	.sidebar .widget a { color: #ccc; color: rgba(255, 255, 255, 0.7); }
	.sidebar .widget a:hover,
	.sidebar .widget a:focus { color: #fff; }
.site-branding { position: relative; }
.site-title { /* display:table-caption; */ text-transform: uppercase; /* position: absolute; top: 2%; left: 1%; */ position: relative; float: left; margin: 0; z-index: 100; max-width: 80%; }
	@media screen and (min-width: 38.75em) { .site-title { max-width: 50%;} }
	@media screen and (min-width: 59.6875em) { .site-title { position: static; max-width: 100%; float: none; margin: 0;} }
.site-title h1,
.site-title p { padding: 0; margin: 0; }
.site-title a { display: block; position: relative; }
.site-title a img { max-width: 100%; }
.site-title a img[alt] { color: #ffffff; background: transparent; font-size: 1.5em; word-spacing: 9999px; }
.secondary-toggle { margin-top:20%; }
.secondary.toggled-on:before,
.site-header:after {
  content: "";
  display: table;
  clear: both;
}

.home .content-area { position: relative; }
.home .post-thumbnail { margin-bottom: 5px; }
	@media screen and (min-width: 38.75em) { .home .post-thumbnail { float: left; margin-bottom: 10px; margin-right: .2em; width: auto; max-width: 50%; } }
.home .post-thumbnail img { margin: 0; }
.home .no-pic h2 { margin-top: 25px; }
	@media screen and (min-width: 38.75em) { 
		.home .pic h2 { clear: none; }
		.no-pic .entry-header,
		.no-pic .entry-content { padding-left: 15%; }
	}
	@media screen and (min-width: 59.6875em) { .home .no-pic h2 { margin-top: 0; } }

.tag { color: #fff; background: #bbae94; padding: 0 4px; text-transform: uppercase; }
.tag span { text-transform: lowercase; font-variant: small-caps; }
.type-post .tag { color: #fff; background: #a0180d; position: absolute; top: 0; left: 0; }
span.cat-links { display: inline-block; }	
	
.site-main { padding: 7.6923% 0; }

#slider-wrapper { position:relative; /* padding-top: 64px; */ }
	#slider-wrapper.simple { height: 350px; background: #fff url() center center no-repeat; width: 100%;
		-webkit-background-size: cover;  -moz-background-size: cover; -o-background-size: cover; background-size: cover; clear: both;
	}
	#slider-wrapper.simple img,
	#slider-wrapper img.slide,
	#slider-wrapper img.single { max-width: 100%; height: auto; }
.nivo-controlNav { position: absolute; bottom: 5px; right: 0; left: 0; text-align: center; z-index: 990;}
	@media screen and (min-width: 59.6875em) { .nivo-controlNav { top: 5px; bottom: auto; } }

.home #agenda { background: #ffffff; width: 90%; margin: 0 auto; padding-top: 20px; }
	@media screen and (min-width: 38.75em) { .home #agenda { width: 80%; } }
	@media screen and (min-width: 59.6875em) { .home #agenda {  margin-top: -5em; position: relative; z-index:100; padding: 0.5em; 
		-webkit-box-shadow: 0px 0px 2px 0px #cfcfcf; box-shadow: 0px 0px 2px 0px #cfcfcf; } }
table.gigs { border-collapse: collapse; border: 0; font-size: 0.9em; table-layout: auto; margin-bottom: 0; }
table.gigs th,
table.gigs td { border: 0; padding: ; width: auto; }
table.gigs td.date { white-space: nowrap; }
table.gigs td.date abbr,
.past-event span.past-date abbr,
.event .info .date a { color: #ffffff; background: #bbae94; /* #b71e2d; */ padding: 0 2px; }

article.hentry.event { margin-top: 0; padding: 0.2em 0; }
main article.event + article.event { border-top: 1px solid #ccc; }
	.page-template-agenda .event { position: relative; 
		display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; 
		-webkit-flex-direction: row; flex-direction: row; 
		-webkit-align-items: left; align-items: left; 
		-webkit-justify-content: flex-start; justify-content: flex-start; }
	.page-template-agenda .event .visuel { width: 150px; min-height: 100px; max-width: 33%; /* float: left; */ margin: 0 0.2em 0 0; height: auto; align-self: left; flex-shrink: 2; }
	.page-template-agenda .event .visuel img { max-width: 100%; height: auto; }
	.page-template-agenda .event .info { align-self: right; flex-grow: 2; }


	.page-template-projets h2.entry-title { margin-bottom: 0; margin-top: 25px; border-bottom: 1px solid; }
	.projects { position: relative; 
		/* display: -webkit-box;  */ display: -ms-flexbox; /* display: -webkit-flex */; display: flex;
		-webkit-flex-direction: row; -ms-flex-direction: row; flex-direction: row;
		-webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;
		-webkit-flex-flow: row wrap; flex-flow: row wrap;
		-webkit-justify-content: flex-start; -ms-flex-pack: start; justify-content: flex-start;
		-webkit-align-content: stretch; -ms-flex-line-pack: stretch; align-content: stretch;
		-webkit-align-items: flex-start; -ms-flex-align: start; align-items: flex-start;
		}
	.projects article { max-width: 300px;
		-webkit-order: 0; -ms-flex-order: 0; order: 0;
		-webkit-flex: 1 1 0; -ms-flex: 1 1 0; flex: 1 1 300px;
		-webkit-align-self: flex-start; -ms-flex-item-align: start; align-self: flex-start;
		min-width: 250px; margin: 5px; padding: 0; position: relative; float: left; }
	.projects .hentry + .hentry { margin: 5px; }
	.projects article h2 a { position: absolute; left: 5px; bottom: 5px; color: #000; background: #fff; padding: 0 4px; }
	.projects article img { position: relative; max-width: 100%; height: auto; }
	.page-template-projets .projects.hentry { margin-top: 0; }
	.term-memoires .projects article,
	.memoires .projects article { width: 150px; max-width: 150px; min-width: 150px; height: 100px; flex: 1 1 150px; }
	.term-memoires .projects article h2 a,
	.memoires .projects article h2 a { font-size: 0.8em; }

/* .page-template-agenda .event .visuel { width: 150px; min-height: 100px; max-width: 50%; float: left; margin: 0 0.2em 0 0; }	
.page-template-agenda .event .info { display: inline-block; max-width: 175%; }	 */
.page-template-agenda .event span { display: inline-block; word-wrap: break-word; }	
.entry-content h3.past-year { margin : 0.5em 0 0.2em 0; }
.entry-content .past-event a  { border : 0; }

.map { margin-top: 30px; border: 1px solid #eee; }
.map .address { padding: 5px 10px; }
.address img { float: left; margin-right: 10px; }
.address h4 { margin: 0; clear: none; }





#slider-wrapper.projet,
.single-projet { position: relative; }
	.single-projet #slider-wrapper .entry-title { position: static; padding: 20px; margin-bottom: 0; text-align: center; background: #000000; }
		@media screen and (min-width: 38.75em) { .single-projet #slider-wrapper .entry-title { position: absolute; bottom: 20px; left: 1em; padding: 0; text-align: left;  background: transparent; } }
	.single-projet #slider-wrapper .entry-title h1,
	.single-projet #slider-wrapper .entry-title p { font-size: 3em; }
	.single-projet #slider-wrapper .entry-title span { color: #ffffff; display: block; }
		@media screen and (min-width: 38.75em) { .single-projet #slider-wrapper .entry-title span { color: #000000; background: #ffffff; display: inline-block; } }
	.single-projet #slider-wrapper .entry-title span.title { padding: 0.3em; }
	.single-projet #slider-wrapper .entry-title span.creation { font-size: 0.5em; padding: 0.1em; }
	.more-blog {  }


#tabs { position: relative; }
	#tabs ul.tabs { background: #bbae94; list-style: none; text-align: center; text-transform: uppercase; margin: 0; }
		@media screen and (min-width: 59.6875em) {	#tabs ul.tabs.fixed { z-index: 9999; position: fixed; /* left: 0; */ top: 0; width: 70.5882%; } }
		
	#tabs ul.tabs li { color: #ffffff; display: inline-block; padding: 4px 10px; }
	#tabs ul.tabs li a { color: #ffffff;  }
	#tabs ul.tabs li.ui-state-active { background: #ffffff; color: #000000; }
	#tabs ul.tabs li.ui-state-active a { color: #000000; }

#address_sidebar { margin-top: 50px; }
#address_sidebar .widget {color: #888; }
	
/* Emoji removed from head */
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}